import 'package:flutter/material.dart';
import 'package:get/get.dart';
import 'package:uco_mobile_poc/app/custom_widgets/custom_date_time_picker.dart';
import 'package:uco_mobile_poc/app/custom_widgets/custom_dropdown.dart';
import 'package:uco_mobile_poc/app/custom_widgets/custom_input_field.dart';

class SampleFieldsController extends GetxController {
  //TODO: Implement SampleFieldsController
  late CustomInputFieldCustom userNameField;

  late CustomInputFieldCustom passwordField;

  late BuildContext context;

  late CustomDateTimePicker dateField;

  late CustomDropDown genderField;
  final count = 0.obs;
  @override
  void onInit() {
    super.onInit();
  }

  @override
  void onReady() {
    super.onReady();
  }

  @override
  void onClose() {
    super.onClose();
  }

  void increment() => count.value++;
}
